﻿.myButton1 {
    width: 100% !important;
    text-align: center;
    box-shadow: 2px 2px 0px 0px #a39c18;
    background: linear-gradient(to bottom, #e6de4a 5%, #ebe017 100%);
    background-color: #e6de4a;
    border-radius: 18px;
    border: 1px solid #e0e04e;
    display: inline-block;
    cursor: pointer;
    color: #000000;
    font-size: 17px;
    font-weight: bold;
    padding: 7px 25px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ebdf59;
    outline: none;
}

.myButton1:hover {
    background: linear-gradient(to bottom, #ebe017 5%, #e6de4a 100%);
    background-color: #ebe017;
    color: #ffffff;
}

.myButton1:active {
    position: relative;
    top: 1px;
    outline: none;
}


.myButton2 {
    width: 100% !important;
    text-align: center;
    box-shadow: 2px 2px 0px 0px #8a2a21;
    background: linear-gradient(to bottom, #c62d1f 5%, #f24437 100%);
    background-color: #c62d1f;
    border-radius: 18px;
    border: 1px solid #d02718;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 17px;
    font-weight: bold;
    padding: 7px 25px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #810e05;
}

.myButton2:hover {
    background: linear-gradient(to bottom, #f24437 5%, #c62d1f 100%);
    background-color: #f24437;
}

.myButton2:active {
    position: relative;
    top: 1px;
    outline: none;
}
a.myButton1, a.myButton2 {
    text-decoration: none;
}
a.myButton2:hover {
    color: gold;
}